Wordpress Plugin Not Working using Version 3.3.3


#1

Updated to version 3.3.3 and nothing is connecting on my Wordpress multi site.


#2

Personally, I haven’t tested a multisite network yet but you could revert back to a previous version and block auto-updates until you find a solution. Are there any error logs or what issue are you seeing?

3.3.3
https://downloads.wordpress.org/plugin/cloudflare.3.3.3.zip

3.3.2
https://downloads.wordpress.org/plugin/cloudflare.3.3.2.zip


#3

Hi,

I went down to 3.3.2 and all is back to normal. Its always worked well on the multisite. Thanks for your help.


#4

Which errors did you get? That would be useful in order to fix it.


#5

When I would go to the Cloudflare area on the WP Dashboard nothing was there and at the bottom, it read in red “Not Permitted”. But after deleting the plugin and going back to 3.3.2 it fixed the issue.